
.btn-animate{
	visibility:hidden;
	-webkit-animation-duration:0.2s;
    -moz-animation-duration:0.2s;
    -ms-animation-duration:0.2s;
    -o-animation-duration:0.2s;
    animation-duration:0.2s;
    -webkit-animation-delay:1.5s;
    -moz-animation-delay:1.5s;
    -ms-animation-delay:1.5s;
    -o-animation-delay:1.5s;
    animation-delay:1.5s;
}

.icon-move {
    animation: 1s ease-in-out 0s alternate none infinite icon-animate;
    -webkit-animation: 1s ease-in-out 0s alternate none infinite icon-animate;
    margin-left: auto;
    margin-right: auto;
    width: 40px;
}
@keyframes icon-animate {
	0% {
	    transform: translateY(0px);
	    -webkit-transform: translateY(0px);
	    -ms-transform: translateY(0px);
	}
	50% {
	    transform: translateY(10px);
	    -webkit-transform: translateY(10px);
	    -ms-transform: translateY(10px);
	}
	100% {
	    transform: translateY(-10px);
	    -webkit-transform: translateY(-10px);
	    -ms-transform: translateY(-10px);
	}
}
@-webkit-keyframes icon-animate
 {
	0% {
	    transform: translateY(0px);
	    -webkit-transform: translateY(0px);
	    -ms-transform: translateY(0px);
	}
	50% {
	    transform: translateY(10px);
	    -webkit-transform: translateY(10px);
	    -ms-transform: translateY(10px);
	}
	100% {
	    transform: translateY(-10px);
	    -webkit-transform: translateY(-10px);
	    -ms-transform: translateY(-10px);
	}
 }
 
 @-webkit-keyframes pulse {
  from {
    -webkit-transform: scale3d(1, 1, 1);
    transform: scale3d(1, 1, 1);
  }

  50% {
    -webkit-transform: scale3d(1.05, 1.05, 1.05);
    transform: scale3d(1.05, 1.05, 1.05);
  }

  to {
    -webkit-transform: scale3d(1, 1, 1);
    transform: scale3d(1, 1, 1);
  }
}

@keyframes pulse {
  from {
    -webkit-transform: scale3d(1, 1, 1);
    transform: scale3d(1, 1, 1);
  }

  50% {
    -webkit-transform: scale3d(1.05, 1.05, 1.05);
    transform: scale3d(1.05, 1.05, 1.05);
  }

  to {
    -webkit-transform: scale3d(1, 1, 1);
    transform: scale3d(1, 1, 1);
  }
}

.pulse {
  -webkit-animation-name: pulse;
  animation-name: pulse;
}

